{
  "columns": [
    {"name":"age","type":"string"},
    {"name":"job","type":"string"},
    {"name":"marital","type":"string"},
    {"name":"education","type":"string"},
    {"name":"default","type":"string"},
    {"name":"balance","type":"string"},
    {"name":"housing","type":"string"},
    {"name":"loan","type":"string"},
    {"name":"day","type":"string"},
    {"name":"month","type":"string"},
    {"name":"duration","type":"string"},
    {"name":"campaign","type":"string"}
  ],
  "userModified": true
}